<script setup lang="ts">
import Header from "./components/header.vue";
import ToDo from "./components/ToDo.vue";
</script>

<template>
  <v-app>
    <div class="container">
      <Header title="To Do list TypeScrypt" />

      <ToDo />
    </div>
  </v-app>
</template>

<style scoped>
.container {
  display: flex;
  align-items: center;
  justify-content: center;

  min-height: 100vh;
  width: 100%;

  margin: 0 auto;
  padding-top: 64px;
  padding-left: 20px;
  padding-right: 20px;

  text-align: center;

  background-color: #242424;
  color: rgba(255, 255, 255, 0.87);
}
</style>
